Subject: Response to Podnar

From: Lee Butler <[email-masked]>
Date: Wed, 15 Mar 1995 12:52:43 GMT

Dear Gregg Podnar,

Although your hostile reaction to my writing indicates a closed mind, the
fact that you are willing to communicate indicates otherwise. With that
assumption, I will try and respond to your questions.

=46irst with regard to technical information. I am a practicing architect,
general contractor and real estate developer. Over the past thirty years of
practice, I have accumulated thousands of pages of architectural
construction drawings, details and specifications which describe hundreds
of commissions all over the  world. All of these documents contain
technical information which could, in some way, possibly be beneficial to
you and others like you who seem to be dabbling in this field.

What I know is that architects are usually 55 years old before they are
ever giving a chance to design a great building. With surgeons, computer
programmers, attorneys, engineers and sports heros, expertise, authority
and perceived fame usually comes at around thirty. For architects and city
planners it is around fifty five. I believe it is because we are dealing
with something infinitely more complicated than the other professions and
it takes that long to know what you are doing.

I am suggesting that you and other amateur designers are innocently
overlooking the enormous complexity of the issues involved in designing our
life support system, infrastructure, architecture and ecology. I do not
believe that you have the slightest appreciation for how much there is to
know in producing the "good life" you are all after.

Nothing worthwhile is free. The internet does not eliminate effort of the
necessity to think. Computers do not create designers. We all exist by
selling or providing a product or a service. Mine is the thirty years of
knowledge,  experience and skill which I have accumulated from over one
billion dollars of construction world wide.

You are lucky that a person in my position would take the time to explain
all of this after the way in which you have addressed me.

The essential teaching of all great religions suggests that each individual
relate directly with a single, monolithic source of all knowledge, usually
referred to as God. If each individual would take their direction directly
from this source instead of other men, they would not need a leader.
Leaders are for puppets, monkeys and robots. Human beings can think for
themselves. All human beings are programmed to think the way they do by
their genes and their culture. By paying homage to money and only money,
you become a monk, dedicated to the one, the monoythic authority system
which has brought you the past two world wars, the atomic bomb, shopping
malls, fast food, more disease and suffering, destruction, religious myths
which keep people enslaved in fear and oppressed by violent bullies. Always
bring the money into every equation, eliminates the other values and
considerations. Let us break this addiction and illusion to false wealth
and oblivion, to what we call money.

I do not advocate eliminating the manufacturing infrastructure, simply that
the product itself ( our homes and workplaces ) satisfy our basic comfort,
health security needs without the consumption of resources.

=46ornication is not a sin. It is how we are all created. Pleasure is not a
sin or it would never have been given to us by the creator. Men make paper
laws and issue personal subjective judgments to punish and retard other men
using violence, hardware and machines do help them. The creator has created
people like me to expose them. Their hatred of life and suffering delivered
to others will not stand on this earth. It is inhuman behavior and will
eventually be bred out of us. We do not need leaders or hero's. The very
concept of is is degrading and as ridiculous as early hollywood comedies.

=46ornication is not a sin. Getting high is not a sin. Having a good time is
not a sin. The concept of sin itself has crippled human kind since the
beginning of myth. The belief in the concept of being born flawed, in
sentence of  suffering and torture is the sickest possible lie you could
tell you children, if you wanted the to suffer and then die, unfulfilled,
unrewarded and unhappy.

All truth comes from the mouths of  human channels who use concepts like
truth and words to convey them. There is no single source of truth. The
Jews have not been chosen by God nor has the father of Jesus. Let us stop
repeating these unprovable theories and stories and talk about what we do
know.

Socrates said, " Let those who know lead and let others follow".

The Orchid School will produce leaders. We have always been leaders and we
will teach what we know to others. We are not trying to start a cult, we
are starting a school and a intentional community, where people will be
free to think and act as they please so long as they respect the feelings
and rights of others. Please read the following description and let me know
what you think.

Please do not get me wrong. I do not in any way want to limit or restrict
what you are free to believe. I simply refuse to allow you to dominate or
suppress others with your own  limitations and beliefs. This is America and
many people died for these rights. many people are willing to die again, so
why do we not stop slinging the slime and hurling the epitafts and truly
communicate? It is your delusion which prevents you from even discussing
the issues. Please see the previous postings on Ekotecture.

Orchid  School

Is a place in which individuals, students,  artists, grass roots
neighborhood groups
and teachers can come together and find solutions to environmental and
social problems by striving to create beauty in the world.

We will co-create a healthy sustainable local neighborhood economy
producing beautiful utilitarian objects of art and at the same time,
conduct a multi-cultural ritual celebration of life through art. It will be
a place where people will take great pride in what they do, be responsible
for who and what they are and be accountable to each other for the peace
and welfare of the whole.

We will provide a stimulating and inspiring  environment in which young
artists can develop their full potential and demonstrate the philosophy
that "small is beautiful", "less is more" and that "individuality and
variety create the spice of life". We will strive to express these values
through our building designs, our social relationships and our art.

The school will provide a participatory design service, facilitated by
experienced trained professionals, in which individuals can meet, freely
communicate, share cultures, stories, prioritize their own values,
objectives, define their own needs and ultimately focus to organize their
own resources and create solutions to their own social and environmental
problems.

The school will produce it's own energy using benign, earth friendly,
non-polluting, autonomous resource free passive technologies and will be
free of the existing power complex. It will grow 50% of it's own
food,including of fish, shrimp, herbs, fruits, vegetables and flowers in
airponic and hydroponic greenhouses and slat houses integrated within the
building complex. It will utilize the patented principles of Ekotecture =A9.

Orchid School will be located at Georgia and N Street, West Palm Beach,
=46lorida. The site overlooks Howard Park with it's Art Armory and the
Kravits Performing Arts Center.  It is conveniently located in the heart of
a revitalizing historic art's neighborhood in downtown West Palm beach. It
is only a short 10 minute walk to the Intercostal, the island of Palm Beach
and the Atlantic Ocean.

In the future, Orchid School expects to receive government grants, private
foundation gifts, tax deductible donations from individual patrons and
royalties from patents and copyrights.

At the present time, we derive our income as a percentage of the sale of
fine art and objects of art which are created by  interior designers,
artists and crafts people. These objects and services are marketed through
Jill's, Customized Objects de' Art at 323  Worth Avenue, Palm Beach,
=46lorida  and through top end decorators, retailers and mail order catalogs
internationally.

It is our intention to  become a model community & educational development
center for sustainable global development.
Where do we go from here.

 March 14, 1995

Lee Porter Butler
620 Biscayne Drive
West Palm Beach, Florida 33401
407-659-7656

Response to Podnar